Skip to main content
GET
/
api
/
v1
/
user-extractions
/
{extraction_id}
/
info
Get Extraction Info
curl --request GET \
  --url https://api.example.com/api/v1/user-extractions/{extraction_id}/info \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "user_id": "<string>",
  "filename": "<string>",
  "title": "<string>",
  "source": "<string>",
  "record_count": 123,
  "file_size": 123,
  "is_excel": true,
  "created_at": "2023-11-07T05:31:56Z",
  "extraction_date": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.bavlio.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

extraction_id
string
required

Response

Successful Response

User extraction model for listing available extracted files.

id
string
required

Unique extraction identifier

user_id
string
required

User ID who owns this extraction

filename
string
required

Original filename of the extracted data

title
string
required

Display title for the extraction

source
string
required

Source of the extraction (e.g., 'PitchBook', 'LinkedIn')

record_count
integer
required

Number of records in the extraction

file_size
integer
required

Size of the file in bytes

is_excel
boolean
required

Whether this is an Excel file

created_at
string<date-time>
required

When the extraction was created

extraction_date
Extraction Date · object

Original extraction date info